Subject: [PATCH 1/3] dt-bindings: Add Raspberry Pi compatible string for watchdog

From: [email-masked] (Jeff Epler)
Date: Sat, 13 Jun 2015 01:46:13 -0500

On Tue, Jun 09, 2015 at 12:21:43PM +0200, Noralf Tr?nnes wrote:
> The Raspberry Pi has changed how it's firmware detects a poweroff
                                   ^^^^ trivial typo, should be "its"
.. just in case this can be fixed before it lands in a tree.

Jeff